:root {
  --header-secondary-container-bg: var(--color-primary-600);
  --header-navigation-hover-color: #fff;
  --header-navigation-non-hovered-color: #fff;
  --header-navigation-color: #fff;
  --header-navigation-active-indicator-color: #fff;
}

/* fdbarfety PPR-308569 */
.page-header.minimal,
.ddc-footer .bg-body {background-color: var(--header-secondary-container-bg) !important;}
.ddc-footer a,
.ddc-footer .text-primary {color: #fff !important;}

/* jbeaudin 07489527 */
#payment-calculator-app-root { display: none !important;}

/*owen.perks Footer */
.ddc-footer [data-name="footer-links-responsive-links-container-1"] {padding-bottom: 0px !important; padding-top: 25px !important;}
[data-name="footer-links-responsive-ddc-logo-and-third-party-wrapper-1"] {background-color: var(--color-primary-600) !important;}